<!DOCTYPE html>
<html>
<head>
	<title>Zuitt Page</title>

	<link rel="stylesheet" href="style.css">
</head>
<body>
	<nav>
		<ul class="navbar">
			<div class=" main-logo">
			      <span class='span-logo'>
			      	<img src="./images/zuittlogo.jpg">
			      </span>
			     </a>
			</div>   

			<li class="navbar-content">Home</li>
			<li class="navbar-content">Web Dev Program</li>
			<li class="navbar-content">Companies</li>
			<li class="navbar-content">FAQ</li>
			<li class="navbar-content">Blog</li>
		</ul>
	</nav>	

	<div class=first-container>
	<h1>What is Zuitt?</h1>
		<p class=first-paragraph>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to sucess is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.</p>
		
	<button>Apply Now</button>

	<h1>Succeed with Zuitt</h1>

	<h3>Beginner Friendly</h3>
		<p class="second-paragraph">Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via live online instruction with passionate peers and one-on-one Q&A</p>
	<h3>Study Now, Pay Later</h3>
		<p class="second-paragraph">We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
	<h3>Just 4/6 Months</h3>
		<p class="second-paragraph">Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
	</div class=first-container>	

	<div class="blue-bar">
				<ul>
					<li class="title-head">About Us</li>
					<li>History</li>
					<li>Mission & Vision</li>
					<li>Founders</li>
					<li>Branches</li>
				</ul>

				<ul class="content-blue-bar">
					<li class="title-head">Careers</li>
					<li>Junior Developer</li>
					<li>Marketing Associate</li>
					<li>Legal Staff</li>
					<li>Junior Accountant</li>
				</ul>

				<ul class="content-blue-bar">
					<li class="title-head">Follow Us</li>
					<li>Facebook</li>
					<li>LinkedIn</li>
				</ul>

				<ul class="content-blue-bar">
					<li class="title-head">Contact Us</li>
					<li>(02)8 292 9520</li>
					<li>0917 166 8714 (Globe), 0932 868 8713 (Smart)</li>
					<li>helpdesk@zuitt.co</li>
				</ul>
		
	</div>

	<footer>
		<ul class="footer">
			<li class="footer-content">Terms of Service</li>
			<li class="footer-content">|</li>
			<li class="footer-content">Privacy Policy</li>
			<li class="footer-content">|</li>
			<li class="footer-content">©2017-2019 Zuitt. All Rights Reserved</li>
		</ul>
	</footer>


</body>
</html>